SonarQube Plugins
  1. SonarQube Plugins
  2. SONARPLUGINS-3090

fb-contrib plugin should depend on SonarQube Findbugs Plugin 1.4

    Details

    • Number of attachments :
      0

      Description

      And thus minimal required Sonar version should be 3.6.

        Issue Links

          Activity

          Hide
          Evgeny Mandrikov added a comment -

          Done.

          Show
          Evgeny Mandrikov added a comment - Done.
          Hide
          Freddy Mallet added a comment -

          Manually tested ! And now the fb-contrib plugin really depends on the Findbugs plugin and not on the Java ecosystem.

          Show
          Freddy Mallet added a comment - Manually tested ! And now the fb-contrib plugin really depends on the Findbugs plugin and not on the Java ecosystem.
          Hide
          Nicolas Peru added a comment -

          Depending on a plugin within an ecosystem raise trouble with the new update center.

          Show
          Nicolas Peru added a comment - Depending on a plugin within an ecosystem raise trouble with the new update center.

            People

            • Assignee:
              Evgeny Mandrikov
              Reporter:
              Evgeny Mandrikov
            • Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Due:
                Created:
                Updated:
                Resolved: